<?php 
    include("conexioncrud.php");
    $footer_empresa = "TODOS LOS DERECHOS RESERVADOS, DESARROLLADO POR VECTOR WEB";
    $titulo_pagina_empresa = "SISTEMA DE VOTACIONES";
    $titulo_menu = "SISTEMA DE VOTACIONES";
    $otro_texto_footer = "CENTRAL DE ELECCIONES RENOVACION NACIONAL";
    session_start();
    $iduser = $_SESSION['id_usuarioo'];
    $sqluser = "SELECT * FROM usuario WHERE id_usuario='$iduser'";
    $queryuser = mysqli_query($con, $sqluser);
    $rowuser = mysqli_fetch_assoc($queryuser);
    $nombre_usuario = $rowuser['nombre'];
    $apellido_usuario = $rowuser['apellido'];
    $nombre_apellido = $nombre_usuario." ".$apellido_usuario;
    $rol_usuario = $rowuser['rol'];
    $mail_usuario = $rowuser['correo'];
    $contrasena_usuario = $rowuser['contrasena'];
    $rut_usuario = $rowuser['rut'];
    $telefono_usuario = $rowuser['telefono'];
    $direccion_usuario = $rowuser['direccion'];
    $id_usuario = $id_user;
    $usuario_usuario = $rowuser['usuario'];
    if ($iduser == "") {
        header("Location:https://tendenciadigital.cl/votaciones");
    }

?>
